body {
  margin: 0px;
  padding: 0px;
   font-family: "Inter", sans-serif;
   background: url(../images/page-bg.jpg) repeat left top;
}
#video h3 {
  font-size: 26px !important;
  color: #000d80  !important;
  margin-bottom: 8px   !important;
  
  
}
#video .subtitle {
  font-size: 20px;
  color: #000;
   
  margin-bottom: 20px;
  display: block;
}
.m_input {
  width: 100%;
  text-indent: 20px;
  height: 46px;
  line-height: 46px;
  outline: none;
  border: solid 1px #CCC;
  margin-bottom: 18px;
  display: block;
}
.frm_bt {
  border: none;
  outline: none;
  color: #fff;
  text-transform: uppercase;
  padding: 15px 30px;
  text-align: center;
  display: block;
  width: 100%;
  background: #000d80;
  margin-top: 15px;
  transition: 1s;
}
.innerpage_title {
  color: #000d80 !important;
  border-bottom: 1px solid #000d80;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.title {
  font-size: 38px;
  color: #010C82;
  font-family: "Playfair Display", serif;
  margin-bottom: 20px;
  line-height: 45px;
}
.registerform h2 {
  font-size: 22px;
  color: #000;
  margin: 30px 0 10px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}
.registerform label {
  font-weight: normal;
  font-size: 16px;
  color: #000;
  min-width: 170px;
}
.registerform input, .registerform select {
  display: inline;
  width: auto;
  min-width: 500px;
  margin-left: 0;
}
.m_input {
  width: 100%;
  text-indent: 20px;
  height: 46px;
  line-height: 46px;
  outline: none;
  border: solid 1px #CCC;
  margin-bottom: 18px;
  display: block;
}
.registerform .button:hover {
  background: #a50208;cursor: pointer;
}
.registerform .button {
  background: #d90109;
  font-size: 20px;
  padding: 10px 10;cursor: pointer;
}
.registerform ul {
  padding: 0;
}
.registerform ul, ol {
  margin-top: 0;
  margin-bottom: 10px;list-style-type: none;
}
.payment .graybox {
  background: #f6f6f6;
  border: 1px solid #999;
  margin: 10px 0;
  padding: 20px;
  float: left;
  width: 100%;
  border-radius: 5px;
}
.payment .graybox h6 {
  font-size: 26px;
  margin-top: 10px;
margin-bottom: 10px;
}
.payment .graybox ol {
  padding: 0;
}
.registerform label {
  font-weight: normal;
  font-size: 16px;
  color: #000;
  min-width: 170px;
}
.payment .graybox input {
  height: 40px !important;
  box-shadow: none;
  max-width: 500px;
}
.registerform input, .registerform select {
  display: inline;
  width: auto;
  min-width: 500px;
  margin-left: 0;
}
.payment .graybox .submit {
  background: #000d80;
  color: #fff;
  border: none;
  font-size: 18px;
  margin: 0;
  min-width: auto;
  padding: 0 15px !important;
  width: auto !important;
}
.payment .graybox #payment_method {
  max-width: inherit;
  min-width: inherit;
  width: auto;
  height: auto !important;
}
.error1 ul {
	background: url(../images/alert.png) 5px 0.5em no-repeat #F8E0D6;
	border:#DD7244 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.error1 li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#cc0000;
}
.displayMsg ul {
	background: url(../images/ok.png) 5px 0.5em no-repeat #D9EAC8;
	border:#C5D898 1px solid;
	padding:11px 5px 5px 55px;
	width:auto;
	margin-left:2px;
}
.displayMsg li {
	list-style-type:circle;
	padding:2px 5px 2px 5px;
	font-size:12px;
	color:#003300;
}
.cart_table  {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
.cart_table tr th {
  background: #666;
  padding: 10px 10px;
  color: #fff;
  font-size: 16px;
}
.cart_table tr td {
  border-bottom: 1px solid #ccc;
  padding: 10px 10px;
  color: #666;
}
.button {
  background-color: #000d80;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.cart_table .removebtn {
  padding: 2px 13px !important;cursor: pointer;
}
.cart_table .removebtn:hover {
 background: #d90109;
}
.cart_checkout_btn_1 input {
  float: right;
  margin: 0 5px;cursor: pointer;
}
.button:hover {
  background: #d90109 !important;
}
.cart_table .button {
  padding: 10px 32px;cursor: pointer;
}
.top-leaf {
  position: absolute;
  z-index: 5;
  top: 0;
  right: 0;
  background: url(../images/leaf-top.png) no-repeat right -75px;
  width: 498px;
  height: 531px;
  
}


.header-top {
  background: #F2F2F2 ;
box-shadow: 0px 3px 6px #00000029;
border-radius: 22px;
padding: 15px;
z-index: 6;
position: relative;
}

.rgt-call {
  font-size: 20px;
  font-weight: 600;


}
.search {
 
  background: #fff;
  border-radius: 15px;
  margin: 34% 15px 15px 15px;
  padding: 20px;
  font-size: 16px;
  color: #000;
}

.sr-input {
  background: #707070;
  width: 99%;
  background: #fff;
  border-radius: 10px;
  height: 50px;
  margin-top: 10px;
}

.sr-bt {
  width: 100%;
  height: 50px;
  border-radius: 10px;
  background: #010C82;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 50px;
  margin-top: 10px;
}

.banner-cont-inner {
  position: absolute;
  width: 100%;
  font-size: 50px;
  color: #fff;
  top: 25%;
  left: 0;

}

.bredcumb {
  font-size: 16px;
  color: #000;
  font-weight: 600;
  width: 100%;
  padding: 12px 0px;
}

.inner-cont {
  width: 100%;
  float: left;
  padding: 2.5em 0;
  font-size: 18px;
  line-height: 21px;
  color: #000;
}

.head {
  width: 100%;
  font-size: 36px;
  font-weight: 700;
  padding: 12px 0 12px 20px;
  border-left: solid 8px #bba300;
  margin-bottom: 25px;
  line-height: 36px;
}

.th {
  background: url(../images/th.png) no-repeat left bottom;
  
  padding: 15px;
  margin-top: 30px;
}

.cat-gallery {
  width: 100%;
  padding: 2em 0;
  float: left;
  background: #e0ddc8;
}

.gal-container {
  background: #fff;
  border: dotted 1px #333;
  width: 100%;
  padding: 10px;
}
.gal-container img {
object-fit: cover;
width: 100%;
height: 170px;
cursor: pointer;
}

.bredcumb a {
  color: #010C82 ;
}



.rgt-call a {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.bottom-leaf {
  background: url(../images/leaf-bt.png) no-repeat left bottom;
  height: 709px;
  position: absolute;
  z-index: 10;
  width: 100%;
  margin-top: -10%;
}



.no-margin {
  margin-left: 0px;
  margin-right: 0px;
}
.no-padding {
  padding-left: 0px;
  padding-right: 0px;
}
#header {
  width: 100%;
  display: block;
  font-size: 21px;
  color: #000;
  z-index: 15;
  position: relative;
  padding: 8px 0;
}


.navbar-collapse {
  padding: 0px;
}

#mdl {
  width: 100%;
  display: block;
}

#footer {
  width: 100%;
  float: left;
  background: #010C82;
  font-weight: 300;
  font-size: 14px;
  line-height: 23px;
  color: #fff;
}

a:hover {
  text-decoration: none;
}
.res-img {
  max-width: 100%;
}

.container {
  width: 80%;
}
.nav-bg {
  margin-top: 11px !important;
}
.bt-link {
  background: #010C82; 
  border-radius: 8px;
  color: #fff !important;
  font-weight: 600 !important;
  border: solid 1px #010C82;
}
.bt-wt {
  background: #F2F2F2 !important;
  color: #010C82 !important;
  border: solid 1px #010C82;
  
}

.bt-wt img {
  width: 23px;
  position: relative;
}
.tp-logo {
  width: 200px;
}

.bt-wt span {
  position: absolute;
  top: 4px;
  right: 4px;
  padding: 2px 5px;
  background: #FF0000;
  font-size: 9px;
  color: #fff;
  border-radius: 25px;
  line-height: 10px;
}



.bt-link:hover {
  background-color: #fff !important;
  color: #010C82 !important;
}

/* Navbar css */
.nav-bg li {
  margin-left: 5px;
  margin-right: 5px;
}
.nav-bg li a {
  color: #000;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 10px;
}
.dt-space {
  margin-left: 30px !important;
}

.tp-search {
  display: inline-block;
  font-size: 14px;
 
}
.tp-button {
  border: none;
 
  height: 32px;
  color: #fff;
  background: #010C82;
  text-align: center;
  line-height: 32px;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.tp-input {
  width: 80%;
   float: left;
  

  height: 32px;
  border: solid 1px #ccc;
border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  background: #fff;
}

.nav-bg li a:hover {
  color: #010C82;
  background: transparent ;
}

.active-link {
  color: #010C82 !important;
}

.navbar-toggle .icon-bar {
  background: #fff;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
 
   color: #010C82 !important;
}
.carousel-indicators {
  display: none;
}

.navbar {
  margin: 0px;
}

.dropdown-menu {
  background: #F2F2F2;
  border-radius: 15px;
  font-size: 14px !important;
  width: 1000px !important;
  max-width: 1000px !important;
  left: -150px !important;
}

.dropdown-menu li {
  display: inline-block;
  margin-right: 15px;
  width: 170px;
  
}

.dropdown-menu li a {
  display: inline-block;
  float: left;
  width: 100%;
}

.dropdown-menu li img {
  border-radius: 5px;
  margin-bottom: 5px;
  width: 100%;
  object-fit: cover;
    height: 100px;
    position: relative;
}

.dropdown-menu li span {
  display: block;
}

.dropdown-menu li a:hover {
  color: #010C82;
  background: #F2F2F2;
}
.navbar-toggle {
  float: left;
}
.nav-rgt-bt {
  border-radius: 2px;
  padding: 8px 12px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  margin-right: 15px;
  background: #dfb142;
  float: right;
  margin-top: 5px;
}

.nav-rgt-bt:hover {
  color: #fff;
}

.nav-rgt-bt img {
  margin-right: 1px;
}

#banner {
  width: 100%;
  float: left;
  z-index: 1;
  margin-top: 10px;
}
.banner-cont {
  position: absolute;
  top: 0;
  left: 15px;
  color: #fff;
  width: 100%;

  font-size: 47px;
  text-shadow: 1px 1px 0px #00000040;
  line-height: 28px;
}

.banner-cont h1 {
  font-size: 70px;
  color: #FFFFFFBF;
   padding-left: 3%;
  margin-top: 6%;
}

.banner-cont h2 {
  font-size: 80px;
  color: #FFFFFFBF;
  padding-left: 3%;
  margin-top: 5%;
  margin-bottom: 25px;
  font-weight: bold;
  

}

.gr {
  width: 298px;
  height: 86px;
  background: url(../images/gr1.png) no-repeat left top;
  text-align: center;
  padding: 15px 12px;
  font-size: 28px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  display: inline-block;
  margin-left: 3%;
}
.pr-link {
  font-size: 21px;
  color: #fff;
  font-weight: 600;
  padding: 10px 30px;
  background: #efb833;
  margin-top: 1em;
  text-shadow: 1px 3px 1px #00000030;
  margin-top: 31px;
  display: inline-block;
  text-transform: uppercase;
}

.pr-link:hover {
  color: #fff;
}
.main-content {
  width: 100%;
  float: left;
}

.ab-section {
  font-size: 16px;
  color: #000;
  line-height: 22px;
  width: 100%;
  float: left;
  background: url(../images/Mask\ Group\ lines.svg) no-repeat center top;
  text-align: center;
  padding: 3.4em 0;
}

.servic {
  margin-top: 30px;
}

.sr1 {
  margin-top: 70px;
}

.ab-top {
  background: url(../images/experience.png) no-repeat right top;
  background-size: 50% 100%;
  width: 100%;
}

.ab-top1 {
  background: url(../images/cr-top.png) no-repeat center bottom;
  min-height: 60px;
   width: 100%;
}
.ab-inner {
  padding: 25px 30px;
  width: 48%;
  line-height: 23px;
}

.ex {
  background: url(../images/ex.jpg) no-repeat left center;
  padding: 18px 50px;
  font-size: 24px;
  color: #000;
  margin-bottom: 15px;
  display: block;
}

.ab-bt {
  position: relative;
  width: 100%;
}



.ab-ser {
  background: url(../images/service.png) no-repeat left top;
  background-size: 100% 100%;
  padding: 0px;
  height: auto;
}





.profile-sec {
  width: 100%;
  padding: 4em 0;
  float: left;
  font-size: 16px;
  color: #000;
  line-height: 20px;

}

.pr-section {
  padding: 2.5em 0;
  width: 100%;
  float: left;
  text-align: center;
  font-size: 18px;
  color: #000;
  line-height: 21px;
}
.pr-section p {
  width: 90%;
  margin-left: 5%;
}

.pr-section h2 {
  font-size: 56px;
  color: #000;

  margin-bottom: 30px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
}
.pr-box {
  width: 100%;
  text-align: left;
  cursor: pointer;
  margin-top: 50px;
  float: left;
  position: relative;
}

.pr-box-imgcontainer {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  overflow: hidden;
   border-radius: 15px;
}



.pr-box-imgcontainer img {
  object-fit: cover;
    height: 400px;
    position: relative;
  border-radius: 15px;
  width: 100%;
  transition: 0.5s all ease-in-out;
}

.pr-box-imgcontainer img:hover {
  transform: scale(1.1);
}

.pr-box a {
  display: block;
  width: 100%;
  background: url(../images/ar.png) no-repeat right center;
  line-height: 34px;
  font-size: 16px;
  font-weight: 600;
  color: #000;
}

.pr-box a:hover {
  color: #000;
}

.explore {
  border-radius: 6px;
  background: url(../images/xp.png) no-repeat 85% center #010C82; 
  color: #fff;
  padding: 10px 45px 10px 25px;
  font-size: 14px;
  margin-top: 30px;
  display: inline-block;
  transition: 0.5s;
}

.explore:hover {
  background-color: #000;
  color: #fff;
}


.pr-box span {
  position: absolute;
  width: 100%;
  left: 0;
  top: 80px;
  font-size: 22px;
  color: #fff;
  font-weight: 400;
  border-right: solid 10px #bba300;
  padding-left: 20px;
  padding-right: 18;
  line-height: 26px;
  min-height: 87px;
 

}

.exp-section {
  width: 100%;
  display: inline-block;
  padding: 0 0 2em 0;
  font-size: 18px;
  line-height: 21px;
  color: #000;
  text-align: left;
}

.exp-section ul {
  padding-left: 5px;
  margin-top: 18px;
}

.exp-section ul li {
  width: 100%;
  margin-bottom: 3px;
  padding-left: 0px;
}

.gqt {
  background: #990000;
  font-size: 30px;
  color: #fff;
  padding: 1em 0 1.5em 0;
  width: 100%;
  float: left;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 400;
}

.gqt a {
  font-size: 30px;
  color: #fff;
  line-height: 30px;
}

.gqt a img {
  float: left;
  margin-right: 10px;
}
.fr-bt {
  width: 100%;
  padding: 4em 0 0 0;
  float: left;
}
.bt-col {
  padding: 15px;
}

.con-details {
  width: 100%;
  margin-bottom: 20px;
  float: left;
}

.con-details i {
  float: left;
  margin-right: 15px;

  font-size: 24px;
}
.footer-link {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 24px 20px 24px;
  display: inline-block;
  font-family: "Barlow Condensed", sans-serif;
}

.footer-link:hover {
  color: #fff;
}

.inner-banner {
  font-size: 18px;
  color: #fff;
}

.inner-banner a {
  color: #fff;
  margin-right: 15px;
  display: inline-block;
}

.inner-banner span {
  margin-left: 15px;
  display: inline-block;
}

.inner-sec {
  text-align: left;
  width: 100%;
  padding: 2em 0;
  font-size: 16px;
  line-height: 24px;
}
.inner-sec-title {
  color: #010C82;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 25px;
  display: block;
}

.min-h {
  min-height: 613px;
}

.inner-listcontainer {
  width: 100%;
  border-radius: 4px;
  padding: 0px;
  font-size: 14px;
  line-height: 22px;
}

.inner-listcontainer h3 {
  font-weight: 600;
  font-family: "Barlow Condensed", sans-serif;
  width: 100%;
  margin-bottom: 20px;
  color: #c79417;
}

.inner-listcontainer ul {
  padding-left: 5px;
  margin-top: 18px;
}

.inner-listcontainer ul li {
  width: 100%;
  margin-bottom: 15px;
  list-style: none;
  background: url(../images/bl.png) no-repeat left 4px;
  padding-left: 25px;
}
.gal-images {
  width: 100%;
  font-size: 12px;
  margin-bottom: 18px;
}

.gal-images h4 {
  font-weight: 600;
  font-family: "Barlow Condensed", sans-serif;
  width: 100%;
  margin-bottom: 20px;
  color: #c79417;
}
.in-box {
  padding: 15px;
  box-shadow: 1px 10px 15px #00000020;
  margin-bottom: 20px;
  margin-top: 20px;
}
.gallery {
  border: solid 1px #ccc;
  border-radius: 4px;
  margin: 15px 0px;
}
.gallery img {
  width: 100%;
}

.con-details1 strong {
  font-size: 19px;
  margin-top: 12px;
  margin-bottom: 5px;
  display: block;
  color: #000;
}

.con-details1 {
  color: #222;
  margin: 25px 0;
}

.con-details1 a {
  color: #222;
}

.con-frm {
  background: #eeeeee;
  padding: 15px;
  border-radius: 6px;
  margin-top: 25px;
}

.con-frm h2 {
  color: #000;
  font-size: 25px;
  margin-bottom: 25px;
  padding-left: 10px;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
}

.con-frm label {
  font-size: 15px;
  color: #222;
  font-weight: 400;
}
.con-bt {
  border-radius: 6px;
  margin-left: 15px;
  margin-top: 25px;
  display: inline-block;
}

.con-bt {
  border-radius: 4px;
  padding: 10px 22px;
  font-size: 18px;
  margin-left: 15px;
  margin-top: 25px;
  display: inline-block;
  background: #1189cb;
  color: #fff;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
}

.latest-sec {
  width: 100%;
  padding: 3em 0;
  float: left;
}

.latest-bx {
  width: 100%;
  background: #F2F2F2;
  font-size: 15px;
  font-weight: 600;
  color: #000;
  padding: 15px;
  float: left;
}

.price {
  font-size: 18px;
  font-weight: 600;
  display: inline-block;
  margin-right: 8px;

}
.old-price {
  font-weight: 500;
  color: #00000080;
  text-decoration: line-through;
}
.latest-img {
  width: 100%;
  text-align: center;
  margin: 6px 0px;
  float: left;
}

.latest-img img {
      object-fit: cover;
    height: 310px;
    width: 80%;
    position: relative;
}
.latest-top {
  padding: 10px 0px;
  width: 100%;
  float: left;
}
.tag {
  font-size: 12px;
  font-weight: 500;
  color: #000;
  border-radius: 50px;
  float: left;
  background: #fff;
  padding: 11px 13px;
}

.big {
  background: #e7e3e190;
  font-size: 16px;
  color: #000;
  line-height: 21px;
  padding: 4em 0;
  width: 100%;
  float: left;
}

.big-title {
  font-size: 38px;
  color: #010C82;
  line-height: 44px;
  margin-bottom: 20px;
  font-weight: 600;
}

.best {
  width: 100%;
  float: left;
  margin: 3em 0;
  padding: 4em 0;
  background: url(../images/best.png) no-repeat center top;
  min-height: 1121px;
  text-align: center;
}
.best p {
  width: 60%;
  margin-left: 20%;
  margin-top: 25px;
}
.tour {
 background: url(../images/ar-bl.png) no-repeat 85% center #EEECEA;
 color: #000;
 box-shadow: 1px 1px 5px #00000030;
}

.tour:hover {
  background: url(../images/xp.png) no-repeat 85% center #000;
}

.fr-title  {
  display: block;
  font-size: 22px;
  font-weight: 600;
  color: #BD8758;
  margin-bottom: 15px;
}

.fr-link {
  font-size: 17px;
  color: #fff;
  margin: 18px 0;
  display: block;
}

.fr-link:hover {
  color: #fff;
}
.fr-location {
  font-size: 16px;
  color: #fff;
  display: block;
  margin-bottom: 12px;
}

.fr-location i {
  color: #AD7B4F;
  margin-right: 5Wpx;
}
.fr-bt1 {
  border-top: solid 1px #ffffff40;
  font-weight: 300;
  font-size: 12px;
  color: #ffffff80;
  margin-top: 25px;
  padding: 20px 0px;
}

.social-link {
  border-radius: 6px;
  margin-right: 8px;
  font-size: 16px;
  padding: 8px 15px;
  display: inline-block;
  color: #fff;
  border: solid 1px #ffffff40;
}

.fixed {
  position: fixed;
  top:0;
  background: #F2F2F2;
  box-shadow: 1px 1px 20px #00000040;
  z-index: 100;

 }

.fixed .header-top {
  border-radius: 0px;
  box-shadow: none;
  padding: 5px 15px;
}

.sr-box {
  border: solid 1px #6393FF;
  border-radius: 18px;
  background: rgb(238,240,255);
background: linear-gradient(135deg, rgba(238,240,255,1) 0%, rgba(255,255,255,1) 100%);
box-shadow: 1px 1px 20px #00000020;
width: 100%;
margin-bottom: 25px;
padding: 35px;

}

.sr-icon {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}

.sr-box hr {
  border-color: #00000040;
  margin: 30px 0;
  border-style: dashed;
}

.sr-box ol {
  margin: 0 0 0 35px;
  padding: 0px;
}

.sr-box ol li {
  margin: 10px 0px;
  padding: 0px;
  font-weight: 500;
}

.sr-img {
  width: 100%;
}

.detail-desc {
  font-size: 16px;
  line-height: 25px;
  color: #000;
}
.sub {
  display: block;
  margin-bottom: 15px;
  font-weight: 600;
  color: #9B9B9B;
}

.dte-title {
  font-size: 34px;
  color: #010C82;
  display: block;
  margin-bottom: 20px;
  line-height: 40px;
  font-weight: 600;
}

.dte-price {
  font-size: 28px;
  display: inline-block;
  font-weight: 600;
  color: #010C82;
  margin-right: 10px;
  margin-top: 20px;
}

.dte-old {
  color: #979797;
 text-decoration: line-through;
}

.dte-select {
  width: 100%;
  border-radius: 10px;
  padding: 15px;
  height: 50px;
  border: solid 1px #B1B1B1;
  margin: 10px 0px 15px 0px;
  display: block;

}

.dte-bt {
  background: #010C82;
  padding: 12px 30px;
  border: none;
  border-radius: 10px;
  color: #fff;
}

.input-group {
  clear: both;
  margin: 15px 0;
  position: relative;
  display: inline-block;
}

.input-group input[type='button'] {
  background-color: #D9D9D9;
  min-width: 45px;
  width: auto;
  transition: all 300ms ease;
}

.input-group .button-minus,
.input-group .button-plus {
  font-weight: bold;
  height: 49px;
  padding: 0;
  width: 38px;
  position: relative;
  border: none;
}

.input-group .quantity-field {
  position: relative;
  height: 49px;
  left: -6px;
  text-align: center;
  width: 62px;
  display: inline-block;
  font-size: 13px;
  margin: 0 0 5px;
  resize: vertical;
  border: none;
}

.button-plus {
  left: -13px;
}

input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}



@media only screen and (max-width: 768px) {

  .dte-title {
    font-size: 24px;
    line-height: 30px;
    
  }

  .dte-price {
    font-size: 16px;
  }
  .nav-bg {
    background: #010C82;
    border-radius: 15px;
  }

  .container {
    width: 96%;
  }

  .rgt-call {
    text-align: left !important;
  }


  .navbar-nav {
    float: left;
    width: 100%;
  }

  #banner {
    margin-top: 0px;
  }
  .banner-cont {
    font-size: 20px;
    top: 0;
  }

  .banner-cont h2 {
    font-size: 26px;
    margin-bottom: 8px;
    margin-top: 8%;
  }

  .banner-cont h1 {
    font-size: 23px;
  }
  .pr-link {
    font-size: 16px;
    margin-top: 0px;
  }
  .gqt {
    line-height: 35px;
    padding: 2em 0;
  }
  .gqt a {
    margin-top: 15px;
    float: left;
  }
  .footer-link {
    width: 48%;
    padding: 5px 15px;
  }

  .ab-inner {
    width: 100% !important;
   
  }

  .ab-top {
    background-size: 100% auto;
    background-position: left bottom;
  }

  .ab-top1 {
    padding-bottom: 120px;
  }


   .ab-bt  .ab-inner {
    margin-top: 25px;
   }
.ab-ser {
  margin-top: 0px;
  height: 163px;
}

.profile-sec {
  background: none;
  padding: 1em 0;
  margin: 1em 0;
}

.pr-box span {
  top: 149px;
}

.gqt a  {
  margin-bottom: 15px;
}

.banner-cont-inner {
  top: 10%;
  font-size: 18px;
}
.nav-bg li a {
  color: #fff;
}
.navbar-nav {
  margin: 7.5px 0px !important;
}

.bt-wt {
  background: #ffffff40 !important;
  color: #fff !important;
}


.dt-space {
  margin-left: 5px !important;
}

.active-link {
  color: #fff !important;
}

.nav-bg li a:hover {
  color: #fff;
}
.gr {
  width: 60%;
  border-bottom-right-radius: 15px;
  font-size: 16px !important;
  margin-left: 0px;
}

.bottom-leaf {
  height: auto;
  margin-top: 0px;
  background-image: none;
}

.sr-input {
  height: 40px;
}
.sr-bt {
  height: 40px;
  line-height: 40px;
}

.search {
  box-shadow: 1px 1px 15px #00000040;
  margin-top: 26%;
}

.ab-section {
  padding-top: 9em;
}

.title {
  font-size: 26px;
  line-height: 31px;
}

.servic {
  margin-top: 30px !important;
}

.latest-bx {
  margin-top: 20px;
}

.big-title {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 10px;
}

.best p {
  width: 90%;
  margin-left: 5%;
  
}

.best {
  height: auto !important;
}
.fr-title {
  margin-top: 25px;
}

.inner-sec {
  padding: 1em 0;
}

.sr-img {
  width: auto;
  margin-bottom: 20px;
}

.inner-leaf {
  display: none;
}

.dropdown-menu li {
 width: 100%;
 float: left;
}

.dropdown-menu li a img {
  display: none;
}

.tp-search {
  margin-left: -15px;
  display: block;
}
.tp-input {
  width: 59%;
}
.tp-button {
  padding: 0 10px;
}
.pr-box-imgcontainer{height:auto;}
.product-info h4 {
  font-weight: normal;
  color: #333;
  font-size: 12px !important;
}
 
}

@media screen and (min-width: 1910px) {
.bottom-leaf {
  margin-top: -5%;
}

.search {
margin-top: 35%;
}


}
@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
  .cart_table .button {
  padding: 10px 32px;
  cursor: pointer;
  margin : 10px 2px;
   
}
.col-md4{
	padding-left: 0px !important;
}
.col-xs-5 {padding-left: 0px !important;}
.body_txt{background:#666;height:40px; color:#FFF !important;}
.payment .graybox input {
   
  width: 100% !important;
  min-width:10px !important;
}
.registerform input, .registerform select {
  display: inline;
  width: auto;
  width: 100% !important;
  min-width:10px !important;
  margin-left: 0;
  
}
.top-leaf {
  
  z-index: 0 !important;
  background: url(../images/leaf-top.png) no-repeat right -175px !important;
   height: 331px !important;
}
.fr-link {
  font-size: 17px;
  color: #fff;
  margin: 18px 0;
  display: block;border-right:1px solid #FFF;
}
.xzoom-thumbs img {
  height: 50px !important;
}
}











